'Filename   SWR_Bridge_Data.bas
'Version    1.00 for use with SWRMeter_Megaxx_110.bas
'Date       2013-09-11
'Purpose    Set SWR bridge data
'Author     Georg Latzel, DL6GL
'Copyright  (c) Georg Latzel, free for private use under GNU license
'Edit history
'V1.00      2013-09-11
'           first release

$Nocompile
wrdVoltRef = 4982                                 'ADC supply/reference voltage AVCC (mV)
bytTurns = 9                                      'Power calibration factor 
                                                  '=turns of tandem match coupler toroids
sngDiodeA = 0.251607                              'Diode fitparameter "a"
sngDiodeB = -0.857977                             'Diode fitparameter "b"
sngDiodeC = 1                                     'Diode fitparameter "c"
wrdDiodeLow = 20                                  'lower Diode detection limit (mV)
